@charset "UTF-8";
/*
* Extra Styles, werden nur manchmal benötigt und sollen das gekaufte Template nicht überschreiben
*/

h6 {
	margin-top: 20px;
}

h6 + p {
	margin-top: 6px;
}

span.telefon {
	display: inline-block;
	width: 70px;
}

span.cc2c {
  font-weight: 500;
  background: linear-gradient(
    to right,
    #005EA8 0ch,
    #005EA8 16ch,
    black 16ch,
    black 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}